> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequenzy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Account

> Delete an account and its memberships

# Delete Account

Deletes the account and its memberships. Contacts are kept; their `account.*` attributes are cleared (or replaced by another account they belong to).

## Request

<ParamField path="externalId" type="string" required>
  Your organization ID.
</ParamField>

```bash theme={null}
curl -X DELETE "https://api.sequenzy.com/api/v1/accounts/org_123" \
  -H "Authorization: Bearer API_KEY"
```

## Responses

<ResponseExample>
  ```json 200 theme={null}
  { "success": true, "deleted": true, "membersCleared": 2 }
  ```

  ```json 404 theme={null}
  { "success": false, "error": "Account not found" }
  ```

  ```json 401 theme={null}
  { "success": false, "error": "Unauthorized" }
  ```
</ResponseExample>
